Subject: [urn] New Version Notification - draft-martin-urn-globus-03.txt

From: [email-masked]
Date: Fri, 18 Mar 2016 06:38:03 -0700

A new version (-03) has been submitted for draft-martin-urn-globus:
https://www.ietf.org/internet-drafts/draft-martin-urn-globus-03.txt

Sub state has been changed to AD Followup from Revised ID Needed

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-martin-urn-globus/

Diff from previous version:
https://www.ietf.org/rfcdiff?url2=draft-martin-urn-globus-03

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.